@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon/icomoon.eot?srf3rx");
    src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: "Merriweather", serif;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.8;
    color: #949494;
}

body.wdw-overflow {
    overflow-x: hidden;
    width: 100%;
}

a {
    color: #fb6e14;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

a:hover,
a:focus,
a:active {
    color: #3da1a7;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Playfair Display", serif;
    color: #000;
    margin-bottom: 20px;
    font-weight: 500;
    line-height: 1.4;
}

p {
    margin-bottom: 30px;
}

p span.firstcharacter {
    color: #fff;
    float: left;
    font-family: "Playfair Display", serif;
    font-size: 75px;
    font-style: italic;
    line-height: 60px;
    padding-left: 3px;
    padding-right: 10px;
    padding-top: 4px;
    position: relative;
    top: -20px;
}

.light {
    color: #FFF;
}

.dark {
    color: #333;
}

.btn {
    margin-right: 4px;
    margin-bottom: 4px;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: 700;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    border-radius: 100px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.btn.btn-md {
    padding: 10px 20px !important;
}

.btn.btn-lg {
    padding: 18px 36px !important;
}

.btn:hover,
.btn:active,
.btn:focus {
    box-shadow: none !important;
    outline: none !important;
}

.btn-primary {
    background: #fb6e14;
    color: #fff;
    border: 2px solid #fb6e14;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
    background: #fb6e14 !important;
    border-color: #fb6e14 !important;
    opacity: .9;
}

.btn-primary.btn-outline {
    background: transparent;
    color: #fb6e14;
    border: 2px solid #fb6e14;
}

.btn-primary.btn-outline:hover,
.btn-primary.btn-outline:focus,
.btn-primary.btn-outline:active {
    background: #fb6e14;
    color: #fff;
}

.btn-success {
    background: #58ca7e;
    color: #fff;
    border: 2px solid #58ca7e;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active {
    background: #45c46f !important;
    border-color: #45c46f !important;
}

.btn-success.btn-outline {
    background: transparent;
    color: #58ca7e;
    border: 2px solid #58ca7e;
}

.btn-success.btn-outline:hover,
.btn-success.btn-outline:focus,
.btn-success.btn-outline:active {
    background: #58ca7e;
    color: #fff;
}

.btn-info {
    background: #1784fb;
    color: #fff;
    border: 2px solid #1784fb;
}

.btn-info:hover,
.btn-info:focus,
.btn-info:active {
    background: #0477f4 !important;
    border-color: #0477f4 !important;
}

.btn-info.btn-outline {
    background: transparent;
    color: #1784fb;
    border: 2px solid #1784fb;
}

.btn-info.btn-outline:hover,
.btn-info.btn-outline:focus,
.btn-info.btn-outline:active {
    background: #1784fb;
    color: #fff;
}

.btn-warning {
    background: #fed330;
    color: #fff;
    border: 2px solid #fed330;
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active {
    background: #fece17 !important;
    border-color: #fece17 !important;
}

.btn-warning.btn-outline {
    background: transparent;
    color: #fed330;
    border: 2px solid #fed330;
}

.btn-warning.btn-outline:hover,
.btn-warning.btn-outline:focus,
.btn-warning.btn-outline:active {
    background: #fed330;
    color: #fff;
}

.btn-danger {
    background: #fb4f59;
    color: #fff;
    border: 2px solid #fb4f59;
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active {
    background: #fa3641 !important;
    border-color: #fa3641 !important;
}

.btn-danger.btn-outline {
    background: transparent;
    color: #fb4f59;
    border: 2px solid #fb4f59;
}

.btn-danger.btn-outline:hover,
.btn-danger.btn-outline:focus,
.btn-danger.btn-outline:active {
    background: #fb4f59;
    color: #fff;
}

.btn-outline {
    background: none;
    border: 2px solid gray;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.btn-outline:hover,
.btn-outline:focus,
.btn-outline:active {
    box-shadow: none;
}

.form-control {
    box-shadow: none;
    background: transparent;
    border: 2px solid rgba(0, 0, 0, 0.1);
    height: 54px;
    font-size: 18px;
    font-weight: 300;
}

.form-control:active,
.form-control:focus {
    outline: none;
    box-shadow: none;
    border-color: #fb6e14;
}

.wdw-page {
    overflow-x: hidden;
    position: relative;
    z-index: 1;
}

#wdw-home {
    min-height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-box-shadow: inset -1px -11px 21px -15px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: inset -1px -11px 21px -15px rgba(0, 0, 0, 0.75);
    box-shadow: inset -1px -11px 21px -15px rgba(0, 0, 0, 0.75);
    position: relative;
}

#wdw-home .overlay {
    background: #303841 none repeat scroll 0 0;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    width: 100%;
}

#wdw-home > .container {
    position: relative;
    z-index: 2;
}

#wdw-home .wdw-copy {
    display: table;
    width: 100%;
}

#wdw-home .wdw-copy-inner {
    display: table-cell;
    width: 100%;
    vertical-align: middle;
}

#wdw-home .wdw-copy-inner h1,
#wdw-home .wdw-copy-inner h2 {
    margin: 0;
    padding: 0;
}

#wdw-home .wdw-copy-inner h1 {
    color: #fff;
    font-family: "Playfair Display", serif;
    font-size: 200px;
    font-style: italic;
    font-weight: 700;
    margin: 0;
    padding: 0;
    transition: all 0.3s ease 0s;
}

#wdw-home .wdw-copy-inner h2 {
    color: #fff;
    font-family: "Merriweather", serif;
    font-size: 40px;
    font-weight: 300;
    letter-spacing: 2px;
    margin: 0;
    padding: 0 0 20px;
    transition: all 0.3s ease 0s;
}

#wdw-home .wdw-copy-inner a.btn {
    color: #fff;
}

#wdw-home .wdw-copy-inner a.btn:hover {
    text-decoration: none;
}

.wdw-main-nav {
    position: relative;
    background: #fff;
}

.wdw-main-nav.wdw-shadow {
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
}

.wdw-main-nav #wdw-logo {
    padding: 35px 0;
    line-height: 0;
    vertical-align: middle;
    font-family: "Playfair Display", serif;
    font-size: 36px;
    font-style: italic;
    font-weight: 700;
    color: #222;
}

.wdw-main-nav .wdw-menu-1 {
    vertical-align: middle;
    float: right;
    line-height: 0;
}

.wdw-main-nav .wdw-menu-1 a {
    padding: 35px 0;
    margin-right: 30px;
    color: #888;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
}

.wdw-main-nav .wdw-menu-1 a:hover,
.wdw-main-nav .wdw-menu-1 a:focus,
.wdw-main-nav .wdw-menu-1 a:active {
    outline: none;
    text-decoration: none;
}

.wdw-main-nav .wdw-menu-1 a.active {
    font-weight: 400;
    color: #000;
}

.wdw-main-nav .wdw-menu-1 a {
    vertical-align: middle;
}

@media only screen and (min-width: 768px) and (max-width: 992px) {
    .wdw-main-nav .wdw-menu-1 a{
        margin-right: 20px;
    }
}





.wdw-main-nav .wdw-logo {
    text-align: center;
    width: 19.33%;
    font-size: 40px;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: 700;
    font-style: italic;
}

.wdw-main-nav .wdw-logo a {
    position: relative;
    top: -5px;
    display: inline-block;
}

.wdw-main-nav .wdw-menu-2 {
    text-align: left;
    width: 40.33%;
}

.section-heading h2,
.heading {
    font-style: italic;
    position: relative;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

.section-heading h2 {
    font-size: 40px;
}

@media screen and (max-width: 768px) {
    .section-heading h2 {
        font-size: 30px;
    }
}

.section-heading h2:after,
.heading:after {
    content: "";
    position: absolute;
    bottom: 0;
    width: 40px;
    height: 2px;
    left: 50%;
    background: #fb6e14;
    margin-left: -20px;
}

.section-heading .sub-heading {
    font-size: 20px;
    line-height: 1.5;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    .section-heading .sub-heading {
        font-size: 18px;
    }
}

.section-heading p {
    font-size: 18px;
}

#wdw-about {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    background: #303841 none repeat scroll 0 0;
    width: 100%;
}

#wdw-about .wdw-2col {
    width: 50%;
}

@media screen and (max-width: 768px) {
    #wdw-about .wdw-2col {
        width: 100%;
    }
}

#wdw-about .wdw-2col-inner {
    padding: 5em 0;
    width: 585px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 1200px) {
    #wdw-about .wdw-2col-inner {
        width: 485px;
    }
}

@media screen and (max-width: 992px) {
    #wdw-about .wdw-2col-inner {
        width: 375px;
    }
}

@media screen and (max-width: 768px) {
    #wdw-about .wdw-2col-inner {
        width: 100% !important;
        padding: 2em 0 3em 0;
    }
}

#wdw-about .wdw-2col-inner.left {
    float: right;
}

@media screen and (max-width: 768px) {
    #wdw-about .wdw-2col-inner.left {
        float: none;
    }
}

#wdw-about .wdw-2col-inner.right {
    float: left;
}

@media screen and (max-width: 768px) {
    #wdw-about .wdw-2col-inner.right {
        float: none;
    }
}

.wdw-grid {
    padding-left: 2em;
}

@media screen and (max-width: 768px) {
    .wdw-grid {
        padding-left: 0em;
    }
}

.wdw-grid .wdw-grid-item {
    width: 50%;
    float: left;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.wdw-grid .wdw-grid-item.bg-color {
    background: #fb6e14;
    color: #fff;
    font-size: 22px;
    padding: 3em;
}

@media screen and (max-width: 768px) {
    .wdw-grid .wdw-grid-item {
        height: 300px !important;
    }
}

@media screen and (max-width: 480px) {
    .wdw-grid .wdw-grid-item {
        width: 100%;
        height: 241px !important;
    }
}

.wdw-tabs-container {
    position: relative;
}

.wdw-tabs-container .wdw-tabs {
    padding: 0;
    margin: 0 0 30px 0;
    float: left;
    width: 100%;
}

.wdw-tabs-container .wdw-tabs.wdw-two li {
    width: 50%;
}

.wdw-tabs-container .wdw-tabs.wdw-three li {
    width: 33.33%;
}

.wdw-tabs-container .wdw-tabs.wdw-four li {
    width: 25%;
}

.wdw-tabs-container .wdw-tabs li {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    display: inline-block;
    text-align: center;
}

.wdw-tabs-container .wdw-tabs li a {
    border-bottom: 1px solid #ccc;
    padding: 30px 0;
    float: left;
    width: 100%;
    display: block;
    letter-spacing: 2px;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 700;
    color: #888;
}

.wdw-tabs-container .wdw-tabs li a:hover,
.wdw-tabs-container .wdw-tabs li a:active,
.wdw-tabs-container .wdw-tabs li a:focus {
    text-decoration: none;
    outline: none;
}

.wdw-tabs-container .wdw-tabs li.active a {
    color: #fb6e14;
    border-bottom: 1px solid #fb6e14;
}

@media screen and (max-width: 480px) {
    .wdw-tabs-container .wdw-tabs li {
        width: 100% !important;
    }
}

.wdw-tabs-container .wdw-tab-content {
    display: none;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.wdw-tabs-container .wdw-tab-content h2 {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.8;
    margin-bottom: 30px;
    color: #7b7b7b;
}

.wdw-tabs-container .wdw-tab-content.active {
    display: block;
}

@media screen and (max-width: 768px) {
    .wdw-tabs-container .wdw-tab-content {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.gototop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.gototop.active {
    opacity: 1;
    visibility: visible;
}

.gototop button {
    width: 50px;
    height: 50px;
    display: table;
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    text-align: center;
    border: navajowhite;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

.gototop  i {
    height: 50px;
    display: inline;
    vertical-align: middle;
}

.gototop button:hover,
.gototop button:active,
.gototop button:focus {
    text-decoration: none;
    outline: none;
}

.section {
    position: relative;
    padding: 7em 0;
}

@media screen and (max-width: 768px) {
    .section {
        padding: 5em 0 3em 0;
    }
}

#wdw-services .wdw-video {
    position: absolute;
    top: 0;
    width: 90px;
    height: 90px;
    left: 50%;
    margin-left: -45px;
    top: -45px;
    text-align: center;
}

#wdw-services .wdw-video span {
    display: block;
    padding-top: 100px;
    font-size: 14px;
}

#wdw-services .wdw-video a {
    float: left;
    width: 90px;
    height: 90px;
    background: #fb6e14;
    color: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    display: table;
    -webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
    -ms-box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
    box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.19);
}

#wdw-services .wdw-video a i {
    padding-left: 10px;
    text-align: center;
    height: 90px;
    display: table-cell;
    vertical-align: middle;
    font-size: 59px;
    line-height: 40px;
}

#wdw-services .wdw-video a:hover {
    background: #303841;
}

#wdw-services .wdw-video a:hover,
#wdw-services .wdw-video a:focus,
#wdw-services .wdw-video a:active {
    text-decoration: none;
    outline: none;
}

#wdw-services .service {
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 40px;
    padding: 40px 20px 20px 20px;
    background: #fff;
    border: 1px solid transparent;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#wdw-services .service .icon {
    text-align: center;
    width: 100%;
    margin-bottom: 30px;
}

#wdw-services .service .icon i {
    font-size: 53px;
    color: #fb6e14;
}

#wdw-services .service h3 {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

#wdw-services .service:hover,
#wdw-services .service:focus {
    border: 1px solid #e6e6e6;
    -webkit-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    -moz-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    -ms-box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
    box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.09);
}

.checked {
    padding: 0;
    margin: 0 0 30px 0;
}

.checked li {
    position: relative;
    list-style: none;
    padding-left: 40px;
}

.checked li:before {
    position: absolute;
    left: 0;
    top: .15em;
    font-size: 23px;
    color: #57D131;
    font-family: 'icomoon';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e116";
}

#wdw-testimonials {
    background: #e6e6e6;
}

#wdw-testimonials .box-testimony {
    margin-bottom: 2em;
    float: left;
}

#wdw-testimonials .box-testimony a {
    color: rgba(0, 0, 0, 0.8);
}

#wdw-testimonials .box-testimony a:hover,
#wdw-testimonials .box-testimony a:focus,
#wdw-testimonials .box-testimony a:active {
    color: #000;
    text-decoration: none;
}

#wdw-testimonials .box-testimony blockquote {
    padding-left: 0;
    border-left: none;
    padding: 40px;
    background: #ddd;
    position: relative;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

#wdw-testimonials .box-testimony blockquote:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 40px;
    border-top: 15px solid black;
    border-top-color: #ddd;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
}

#wdw-testimonials .box-testimony blockquote .quote {
    position: absolute;
    top: 0;
    left: 10px;
    text-align: center;
    font-size: 30px;
    line-height: 0;
    display: table;
    color: #fff;
    width: 56px;
    height: 56px;
    margin-top: -30px;
    background: #4AE3B5;
    background: #ba78ff;
    display: none;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

#wdw-testimonials .box-testimony blockquote .quote > span {
    display: table-cell;
    vertical-align: middle;
}

#wdw-testimonials .box-testimony blockquote p {
    font-style: italic;
}

#wdw-testimonials .box-testimony .wdw-author-img {
    float: left;
    margin: 5px 10px;
}

#wdw-testimonials .box-testimony .wdw-author-img img {
    border-radius: 50%;
    height: 60px;
    width: 60px;
}

#wdw-testimonials .box-testimony .author {
    line-height: 20px;
    font-size: 18px;
    margin-left: 20px;
}

#wdw-testimonials .box-testimony .author .subtext {
    display: block;
    color: rgba(0, 0, 0, 0.5);
    font-size: 16px;
}

#wdw-gallery {
    clear: both;
    float: left;
    width: 100%;
}

#wdw-gallery .wdw-item {
    display: block;
    position: relative;
    width: 25%;
    z-index: 2;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    height: 300px;
    float: left;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 1200px) {
    #wdw-gallery .wdw-item {
        height: 200px;
    }
}

@media screen and (max-width: 768px) {
    #wdw-gallery .wdw-item {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    #wdw-gallery .wdw-item {
        width: 100%;
    }
}

#wdw-gallery .wdw-item .wdw-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 0;
    background: #303841;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
}

#wdw-gallery .wdw-item .wdw-copy {
    z-index: 3;
    position: relative;
    height: 300px;
    display: table;
    text-align: center;
    width: 100%;
}

@media screen and (max-width: 1200px) {
    #wdw-gallery .wdw-item .wdw-copy {
        height: 200px;
    }
}

#wdw-gallery .wdw-item .wdw-copy > .wdw-copy-inner {
    width: 100%;
    height: 300px;
    display: table-cell;
    vertical-align: middle;
}

@media screen and (max-width: 1200px) {
    #wdw-gallery .wdw-item .wdw-copy > .wdw-copy-inner {
        height: 200px;
    }
}

#wdw-gallery .wdw-item .wdw-copy > .wdw-copy-inner h2,
#wdw-gallery .wdw-item .wdw-copy > .wdw-copy-inner h3 {
    margin: 0;
    padding: 0;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    position: relative;
}

#wdw-gallery .wdw-item .wdw-copy > .wdw-copy-inner h2 {
    top: -10px;
    font-size: 20px;
    margin-bottom: 10px;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: relative;
}

#wdw-gallery .wdw-item .wdw-copy > .wdw-copy-inner h3 {
    font-size: 16px;
    color: rgba(255, 255, 255, 0.7);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
    position: relative;
    bottom: -10px;
}

#wdw-gallery .wdw-item:hover,
#wdw-gallery .wdw-item:focus,
#wdw-gallery .wdw-item:active {
    background-size: cover;
    text-decoration: none;
}

#wdw-gallery .wdw-item:hover .wdw-overlay,
#wdw-gallery .wdw-item:focus .wdw-overlay,
#wdw-gallery .wdw-item:active .wdw-overlay {
    opacity: .8;
    visibility: visible;
}

#wdw-gallery .wdw-item:hover .wdw-copy-inner h2,
#wdw-gallery .wdw-item:hover .wdw-copy-inner h3,
#wdw-gallery .wdw-item:focus .wdw-copy-inner h2,
#wdw-gallery .wdw-item:focus .wdw-copy-inner h3,
#wdw-gallery .wdw-item:active .wdw-copy-inner h2,
#wdw-gallery .wdw-item:active .wdw-copy-inner h3 {
    opacity: 1;
    visibility: visible;
}

#wdw-gallery .wdw-item:hover .wdw-copy-inner h2,
#wdw-gallery .wdw-item:focus .wdw-copy-inner h2,
#wdw-gallery .wdw-item:active .wdw-copy-inner h2 {
    top: 0;
}

#wdw-gallery .wdw-item:hover .wdw-copy-inner h3,
#wdw-gallery .wdw-item:focus .wdw-copy-inner h3,
#wdw-gallery .wdw-item:active .wdw-copy-inner h3 {
    bottom: 0;
}

#wdw-menus .wdw-food-menu {
    float: left;
    width: 100%;
    margin-bottom: 30px;
}

@media screen and (max-width: 768px) {
    #wdw-menus .wdw-food-menu {
        margin-bottom: 30px;
        float: left;
        width: 100%;
        clear: none !important;
    }
}

#wdw-menus .wdw-food-menu h2 {
    margin-bottom: 50px;
    font-style: italic;
    position: relative;
}

#wdw-menus .wdw-food-menu h2.wdw-drinks {
    padding-left: 50px;
}

#wdw-menus .wdw-food-menu h2.wdw-drinks:before {
    content: "";
    position: absolute;
    top: -20px;
    left: 0;
    width: 64px;
    height: 64px;
}

#wdw-menus .wdw-food-menu h2.wdw-dishes {
    padding-left: 80px;
}

#wdw-menus .wdw-food-menu h2.wdw-dishes:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 64px;
    height: 45px;
}

#wdw-menus .wdw-food-menu ul {
    padding: 0;
    margin: 0;
}

#wdw-menus .wdw-food-menu ul li {
    padding: 0 0 20px 0;
    margin: 0 0 20px 0;
    border-bottom: 1px dotted #ccc;
    display: block;
    float: left;
    width: 100%;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-desc {
    clear: both;
    float: left;
    width: 80%;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-desc > figure {
    width: 20%;
    float: left;
    position: relative;
    margin-right: 4%;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-desc > figure img {
    max-width: 100%;
    width: 75px;
    height: 75px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    margin-bottom: 0;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-desc > div {
    width: 75%;
    float: left;
    position: relative;
    font-size: 14px;
    line-height: 1.5;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-desc > div p {
    margin: 0;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-desc > div h3 {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 20px;
    color: #000;
}

#wdw-menus .wdw-food-menu ul li .wdw-food-pricing {
    float: right;
    width: 20%;
    text-align: right;
    font-size: 20px;
    color: #fb6e14;
}

#wdw-contact {
    background: url(../images/contact.jpg) no-repeat;
}

#wdw-contact h3 {
    margin-bottom: 30px;
    font-style: italic;
}

@media screen and (max-width: 768px) {
    #wdw-contact {
        padding: 5em 0;
    }
}

#wdw-contact .section-heading .heading {
    position: relative;
}

#wdw-contact .section-heading .heading:before,
#wdw-contact .section-heading .heading::before {
    height: 61px;
    width: 61px;
    position: absolute;
    content: "";
    top: 0;
    left: 50%;
    margin-top: -50px;
    margin-left: -24px;
}

#wdw-contact .section-heading .sub-heading {
    color: #a99c92;
}

#wdw-contact .wdw-social {
    padding: 0;
    margin: 0;
}

#wdw-contact .wdw-social li {
    padding: 0;
    margin: 0;
}

#wdw-contact .wdw-contact-info {
    padding: 0;
    margin: 0 0 1.5em 0;
}

#wdw-contact .wdw-contact-info li {
    position: relative;
    padding: 0;
    margin: 0 0 1.5em 0;
    padding-left: 50px;
    list-style: none;
}

#wdw-contact .wdw-contact-info li i {
    position: absolute;
    top: .4em;
    left: 0;
}

#wdw-footer {
    padding: 3em 0;
    background: #323a45;
    -webkit-box-shadow: inset 0px 10px 21px -15px rgba(0, 0, 0, 0.12);
    -moz-box-shadow: inset 0px 10px 21px -15px rgba(0, 0, 0, 0.12);
    box-shadow: inset 0px 10px 21px -15px rgba(0, 0, 0, 0.12);
}

@media screen and (max-width: 768px) {
    #wdw-footer {
        padding: 3em 0;
        text-align: center;
    }
}

#wdw-footer p:last-child {
    margin-bottom: 0;
}

#wdw-footer .wdw-social {
    float: right;
    text-align: left;
}

@media screen and (max-width: 768px) {
    #wdw-footer .wdw-social {
        float: none;
        text-align: center;
        margin-top: 18px;
        padding: 0;
    }
}

#wdw-footer .wdw-social li {
    display: inline-block;
}

#wdw-footer .wdw-social li a {
    padding: 0 10px;
}

#wdw-footer .wdw-social li a i {
    font-size: 18px;
}

#wdw-footer .wdw-social li a:hover,
#wdw-footer .wdw-social li a:focus,
#wdw-footer .wdw-social li a:active {
    text-decoration: none;
    outline: none;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}

.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container,
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

#wdw-container {
    background: #fff;
}

#wdw-offcanvas,
#wdw-container,
.wdw-nav-toggle,
#wdw-footer {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#wdw-container,
.wdw-nav-toggle,
#wdw-footer {
    z-index: 2;
    position: relative;
}

#wdw-offcanvas {
    display: block;
    height: 100%;
    left: 0;
    overflow-y: auto;
    position: fixed;
    z-index: 200;
    top: 0;
    bottom: 0;
    width: 275px;
    background: rgba(0, 0, 0, 0.9);
    padding: 0.75em 1.25em;
    -moz-transform: translateX(-275px);
    -webkit-transform: translateX(-275px);
    -ms-transform: translateX(-275px);
    -o-transform: translateX(-275px);
    transform: translateX(-275px);
    -webkit-transition: 0.9s;
    -o-transition: 0.9s;
    transition: 0.9s;
}

#wdw-offcanvas a {
    display: block;
    color: rgba(255, 255, 255, 0.4);
    text-align: center;
    padding: 7px 0;
}

#wdw-offcanvas a:hover,
#wdw-offcanvas a:focus,
#wdw-offcanvas a:active {
    outline: none;
    text-decoration: none;
    color: #fb6e14;
}

#wdw-offcanvas a.active {
    color: #fb6e14;
}

@media screen and (max-width: 768px) {
    #wdw-offcanvas {
        display: block;
    }
}

.offcanvas-visible #wdw-offcanvas {
    -moz-transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

@media screen and (max-width: 768px) {
    #wdw-container,
    #wdw-footer,
    .wdw-nav-toggle {
        -moz-transform: translateX(0px);
        -webkit-transform: translateX(0px);
        -ms-transform: translateX(0px);
        -o-transform: translateX(0px);
        transform: translateX(0px);
    }
}

.offcanvas-visible #wdw-container,
.offcanvas-visible #wdw-footer,
.offcanvas-visible .wdw-nav-toggle {
    -moz-transform: translateX(275px);
    -webkit-transform: translateX(275px);
    -ms-transform: translateX(275px);
    -o-transform: translateX(275px);
    transform: translateX(275px);
}

.js-sticky {
    display: block;
}

@media screen and (max-width: 768px) {
    .js-sticky {
        display: none;
    }
}

.wdw-nav-toggle {
    cursor: pointer;
    text-decoration: none;
}

.wdw-nav-toggle.active i::before,
.wdw-nav-toggle.active i::after {
    background: #fff;
}

.wdw-nav-toggle:hover,
.wdw-nav-toggle:focus,
.wdw-nav-toggle:active {
    outline: none;
    border-bottom: none !important;
}

.wdw-nav-toggle i {
    position: relative;
    display: inline-block;
    width: 30px;
    height: 2px;
    color: #fff;
    font: bold 14px/.4 Helvetica;
    text-transform: uppercase;
    text-indent: -55px;
    background: #fff;
    transition: all .2s ease-out;
}

.wdw-nav-toggle i::before,
.wdw-nav-toggle i::after {
    content: '';
    width: 30px;
    height: 2px;
    background: #fff;
    position: absolute;
    left: 0;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.wdw-nav-toggle i::before {
    top: -7px;
}

.wdw-nav-toggle i::after {
    bottom: -7px;
}

.wdw-nav-toggle:hover i::before {
    top: -10px;
}

.wdw-nav-toggle:hover i::after {
    bottom: -10px;
}

.wdw-nav-toggle.active i {
    background: transparent;
}

.wdw-nav-toggle.active i::before {
    top: 0;
    -webkit-transform: rotateZ(45deg);
    -moz-transform: rotateZ(45deg);
    -ms-transform: rotateZ(45deg);
    -o-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
}

.wdw-nav-toggle.active i::after {
    bottom: 0;
    -webkit-transform: rotateZ(-45deg);
    -moz-transform: rotateZ(-45deg);
    -ms-transform: rotateZ(-45deg);
    -o-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
}

.wdw-nav-toggle {
    position: fixed;
    top: 20px;
    left: 20px;
    z-index: 9999;
    display: block;
    margin: 0 auto;
    display: none;
    border-bottom: none !important;
    background: rgba(0, 0, 0, 0.7);
    padding: 0px 10px 10px 10px;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
}

@media screen and (max-width: 768px) {
    .wdw-nav-toggle {
        display: block;
    }
}

.row-padded {
    padding-bottom: 40px;
}

.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
    border: 10px solid red;
}

.wdw-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    /* background: url(../images/Preloader_2.gif) center no-repeat #fff;*/
}


/* Owl Carousel */

.owl-carousel .owl-controls .owl-nav {
    opacity: 0;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.owl-carousel:focus .owl-controls .owl-nav,
.owl-carousel:hover .owl-controls .owl-nav,
.owl-carousel:active .owl-controls .owl-nav {
    opacity: 1;
}

.owl-carousel .owl-controls,
.owl-carousel-posts .owl-controls {
    margin-top: 0;
}

@media screen and (max-width: 768px) {
    .owl-carousel .owl-controls .owl-nav {
        display: none;
    }
}

.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-nav .owl-prev {
    top: 50%;
    margin-top: -29px;
    z-index: 9999;
    position: absolute;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}

.owl-carousel .owl-controls .owl-nav .owl-next i:before,
.owl-carousel .owl-controls .owl-nav .owl-prev i:before {
    color: rgba(255, 255, 255, 0.5);
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev {
    top: 24%;
}

.owl-carousel .owl-controls .owl-nav .owl-next {
    right: 0;
}

.owl-carousel .owl-controls .owl-nav .owl-next:hover {
    right: 10px;
}

.owl-carousel .owl-controls .owl-nav .owl-next:hover i:before {
    color: white;
}

.owl-carousel .owl-controls .owl-nav .owl-prev {
    left: 0;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover {
    left: 10px;
}

.owl-carousel .owl-controls .owl-nav .owl-prev:hover i:before {
    color: white;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev i {
    color: #444;
}

.owl-carousel-posts .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-posts .owl-controls .owl-nav .owl-prev:hover i {
    color: #000;
}

.owl-carousel-fullwidth.wdw-light-arrow .owl-controls .owl-nav .owl-next i,
.owl-carousel-fullwidth.wdw-light-arrow .owl-controls .owl-nav .owl-prev i {
    color: #fff;
}

.owl-carousel-fullwidth.wdw-light-arrow .owl-controls .owl-nav .owl-next:hover i,
.owl-carousel-fullwidth.wdw-light-arrow .owl-controls .owl-nav .owl-prev:hover i {
    color: #fff;
}

@media screen and (max-width: 768px) {
    .owl-theme .owl-controls .owl-nav {
        display: none;
    }
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] {
    background: none !important;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] i {
    font-size: 30px;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"] i:hover,
.owl-theme .owl-controls .owl-nav [class*="owl-"] i:focus {
    background: none !important;
}

.owl-theme .owl-controls .owl-nav [class*="owl-"]:hover,
.owl-theme .owl-controls .owl-nav [class*="owl-"]:focus {
    background: none !important;
}

.owl-theme .owl-dots {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}

.owl-carousel-fullwidth.owl-theme .owl-dots {
    bottom: 0;
    margin-bottom: 2.5em;
}

.owl-carousel-main.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: rgba(0, 0, 0, 0.2) !important;
    border: 2px solid transparent !important;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}

.owl-carousel-main.owl-theme .owl-dots .owl-dot span:hover {
    background: none;
    background: black !important;
}

.owl-carousel-main.owl-theme .owl-dots .owl-dot.active span,
.owl-carousel-main.owl-theme .owl-dots .owl-dot:hover span {
    background: black !important;
    background: transparent !important;
    border: 2px solid #000 !important;
}

.owl-carousel-main.owl-direction:before {
    color: #000 !important;
}

.owl-carousel-fullwidth .item,
.owl-carousel-fullwidth .wdw-owl-text-wrap {
    height: 860px;
    display: table;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .owl-carousel-fullwidth .item,
    .owl-carousel-fullwidth .wdw-owl-text-wrap {
        height: inherit;
        padding: 5em 0;
        padding: 0;
        text-align: center;
    }
}

.owl-carousel-fullwidth .wdw-owl-text-wrap {
    position: relative;
}

.owl-carousel-fullwidth .item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top left;
    position: relative;
}

.owl-carousel-fullwidth .item .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 8;
}

.owl-carousel-fullwidth .item img {
    max-width: 100%;
}

.owl-carousel-fullwidth .item .mobile-image {
    position: relative;
    z-index: 99999999;
}

.owl-carousel-fullwidth .item .mobile-image .mobile {
    float: right;
    text-align: right;
    position: relative;
    bottom: -12em;
}

@media screen and (max-width: 768px) {
    .owl-carousel-fullwidth .item .mobile-image .mobile {
        bottom: 0em;
        text-align: center;
        float: none !important;
        margin: 0 auto;
        display: block;
    }
}

.owl-carousel-fullwidth .item .mobile-image .mobile img {
    max-width: 100%;
}

.owl-carousel-fullwidth .item .wdw-owl-text {
    display: table-cell;
    vertical-align: middle;
    z-index: 10;
    position: relative;
}

.owl-carousel-fullwidth .item .wdw-owl-text a {
    color: white;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}

.owl-carousel-fullwidth .item .wdw-owl-text a:hover {
    text-decoration: none;
    color: white;
    border-bottom: 1px solid white;
}

.owl-carousel-fullwidth .item .wdw-owl-text .wdw-lead,
.owl-carousel-fullwidth .item .wdw-owl-text .wdw-lead-2,
.owl-carousel-fullwidth .item .wdw-owl-text .wdw-sub-lead {
    color: #fff;
    margin: 0;
    padding: 0;
}

.owl-carousel-fullwidth .item .wdw-owl-text .wdw-lead {
    font-weight: 700;
    margin-bottom: 20px;
    margin-top: 0;
    color: #fff;
    font-size: 50px;
    line-height: 50px;
    color: #fff;
}

@media screen and (max-width: 768px) {
    .owl-carousel-fullwidth .item .wdw-owl-text .wdw-lead {
        margin-bottom: 20px;
        font-size: 30px;
        line-height: 30px;
    }
}

.owl-carousel-fullwidth .item .wdw-owl-text .wdw-sub-lead {
    font-size: 30px;
    line-height: 30px;
    line-height: 42px;
    font-weight: 100;
    margin-bottom: 30px;
    color: white;
}

@media screen and (max-width: 768px) {
    .owl-carousel-fullwidth .item .wdw-owl-text .wdw-sub-lead {
        font-size: 24px;
        line-height: 34px;
    }
}

#wdw-product-screenshots {
    background: #303841 url("../images/wood_1.png") repeat scroll 0 0;
}

#wdw-product-screenshots .section-heading h2 {
    color: #fff;
}

.owl-carousel-center .owl-stage-outer {
    overflow: visible;
}

.owl-carousel-center .owl-item {
    -webkit-transform: scale(0.85);
    -moz-transform: scale(0.85);
    -ms-transform: scale(0.85);
    -o-transform: scale(0.85);
    transform: scale(0.85);
    z-index: 18;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    /*
    -webkit-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
    -ms-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
    -o-box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
    box-shadow: -1px -1px 38px -13px rgba(0, 0, 0, 0.9);
    */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    border-radius: 5px;
}

.owl-carousel-center .owl-item img {
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -ms-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
}

.owl-carousel-center .owl-item.center {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    z-index: 999;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
    box-shadow: none;
    /*
    -webkit-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
    -moz-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
    -ms-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
    -o-box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
    box-shadow: -1px -1px 58px -13px rgba(0, 0, 0, 0.9);
    */
}

.owl-carousel-center .owl-dots {
    bottom: -80px;
}

@media screen and (max-width: 480px) {
    .owl-carousel-center .owl-dots {
        bottom: -60px;
    }
}

.owl-carousel-center.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.2);
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    border: 2px solid transparent;
}

.owl-carousel-center.owl-theme .owl-dots .owl-dot span:hover {
    background: none;
    background: white;
}

.owl-carousel-center.owl-theme .owl-dots .owl-dot.active span,
.owl-carousel-center.owl-theme .owl-dots .owl-dot:hover span {
    background: white;
    background: transparent;
    border: 2px solid #fff;
}

.no-padding {
    padding: 0;
}

@media screen and (max-width: 480px) {
    .col-xxs-12 {
        float: none;
        width: 100%;
    }
}

.row-bottom-padded-lg {
    padding-bottom: 7em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-lg {
        padding-bottom: 2em;
    }
}

.row-bottom-padded-md {
    padding-bottom: 4em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-md {
        padding-bottom: 2em;
    }
}

.row-bottom-padded-sm {
    padding-bottom: 2em;
}

@media screen and (max-width: 768px) {
    .row-bottom-padded-sm {
        padding-bottom: 2em;
    }
}

.wdw-events .wdw-event {
    background: #fff;
    padding: 50px 30px;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -ms-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

.wdw-events .wdw-event h3,
.wdw-events .wdw-event .wdw-event-title,
.wdw-events .wdw-event p,
.wdw-events .wdw-event .btn {
    position: relative;
    z-index: 2;
}

.wdw-events .wdw-event h3 {
    padding: 0;
    margin: 0;
}

.wdw-events .wdw-event .wdw-event-title {
    margin-bottom: 20px;
    display: block;
    position: relative;
    padding-bottom: 20px;
}

.wdw-events .wdw-event .wdw-event-title:after,
.wdw-events .wdw-event .wdw-event-title::after {
    background: #bfbfbf;
    background: #fb6e14;
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    width: 40px;
    height: 2px;
    margin-left: -20px;
}

.wdw-events .wdw-event .pricing {
    display: block;
    font-size: 40px;
}

.wdw-events .wdw-event p {
    font-size: 16px;
    line-height: 1.8;
}

.wdw-events .wdw-event p:last-child {
    margin-bottom: 0;
}

.wdw-events .wdw-event .btn {
    margin-bottom: 0;
}



/* ===================================
============ Pre Loading ===========
====================================*/

.loading_screen {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 100vh;
    background: rgb(48, 56, 65);
    display: flex;
    align-items: center;
    justify-content: center;
}


.showbox {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5%;
}

.loader {
    position: relative;
    margin: 0 auto;
    width: 100px;
}
.loader:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.circular {
    animation: rotate 2s linear infinite;
    height: 70px;
    transform-origin: center center;
    width: 70px;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.path {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
    animation: dash 1.5s ease-in-out infinite, color 6s ease-in-out infinite;
    stroke-linecap: round;
}

@keyframes rotate {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes dash {
    0% {
        stroke-dasharray: 1, 200;
        stroke-dashoffset: 0;
    }
    50% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -35px;
    }
    100% {
        stroke-dasharray: 89, 200;
        stroke-dashoffset: -124px;
    }
}

@keyframes color {
    100%,
    0% {
        stroke: #fb6e14;
    }
    40% {
        /* stroke: #0057e7; */
    }
    66% {
        /* stroke: #008744; */
    }
    80%,
    90% {
        /* stroke: #ffa700; */
    }
}